.product_read_box {
    width: 100%;
    padding: calc(20px + 3rem) 0;
}

.product_read {
    max-width: 1600px;
    width: 90%;
    margin: auto;
}

.pro_read_main {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(17px + 2rem);
}

.pro_read_pic {
    width: 55.4375%;
    height: calc(57px + 30rem);
    background: #F9FAFB;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pro_read_pic img {
    width: 80%;
}

.prod_read_text {
    flex: 1;
}

.prod_read_text .p1 {
    font-family: SourceHanSansCN_Bold;
    font-weight: 700;
    font-size: calc(10px + 1.5rem);
    color: #05396E;
    line-height: calc(18px + 2rem);
}

.prod_read_text .p2 {
    font-family: SourceHanSansCN_Regular;
    font-weight: 400;
    font-size: calc(2px + 1rem);
    color: #222222;
    line-height: calc(2px + 1.5rem);
    margin-top: calc(6px + 0.5rem);
}

.pro_read_btn {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(20px + 2rem);
    margin-top: calc(9px + 2rem);
}

.pro_read_btn_item a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(5px + 0.5rem);
}

.pro_read_btn_item p {
    font-family: SourceHanSansCN_Bold;
    font-weight: 500;
    font-size: calc(6px + 0.5rem);
    color: #222222;
    line-height: calc(6px + 1.5rem);
}

.pro_read_btn_item img {
    width: calc(10px + 1rem);
}

.pro_intro_box {
    max-width: 1200px;
    margin: auto;
    margin-top: calc(3px + 5rem);
}

.pro_intro_title {
    width: 100%;
    height: calc(8px + 2rem);
    background: #DFEDFC;
    font-family: SourceHanSansCN_Bold;
    font-weight: 700;
    font-size: calc(2px + 1rem);
    color: #222222;
    display: flex;
    align-items: center;
    padding-left: calc(8px + 0.5rem);
    border-left: calc(4px + 0.25rem) #145C98 solid;
}

.pro_intro_con img {
    width: 100%;
}

@media screen and (max-width: 1100px) {
    .pro_read_main {
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }

    .pro_read_pic {
        width: 100%;
        height: calc(57px + 40rem);
    }

    .prod_read_text {
        width: 100%;
    }

    .prod_read_text .p1 {
        font-size: calc(14px + 1rem);
        line-height: 1.5;
    }

    .prod_read_text .p2 {
        font-size: calc(10px + 1rem);
    }

    .pro_read_btn_item p {
        font-size: calc(10px + 1rem);
    }

    .pro_read_btn_item img {
        width: calc(15px + 1rem);
    }

    .pro_read_btn {
        margin-top: calc(18px + 2rem);
    }

    .pro_intro_title {
        height: calc(24px + 2rem);
        font-size: calc(12px + 1rem) !important;
    }
}